* {
  box-sizing: border-box;
}


body {
  font-family: 'Montserrat', sans-serif;
  margin: Auto;
  padding-top: 60px;
  background-color: white; 
  min-height: 100vh;
  background-repeat: no-repeat;
  color: #1d2a6e; 
  text-align: center;
  }
  .pill-nav a {
  position: relative;
  display: inline-block;
  margin: 1rem 1rem 1rem 0;
  float: right;
  box-shadow: 1px 1px 2px #e60445, 7px 7px 25px 1px #1d2a6e;
  color: white;
  text-align: center;
  padding: .4em .7em ;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.2rem;
  border-radius: 50px;
}

.pill-nav a:hover {
  background-color: #e60445;
  color: white;
}

.pill-nav a.active {
  background-color: #1d2a6e;
  color: #07d5f5;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
}

.sticky + body {
  padding-top: 60px; 
}
.responsive {
  width: 100%;
  height: auto;
}

.responsive-50 {
  width: 50%;
  height: auto;
}
/* Line Separation */
hr.new1 {
  height: 5px;
  background-color: #07bdf5;
  border-color:  #07bdf5;
  border-radius: 25px;
  width: 95%;
  margin: 1% 0% 0% 0%;
}

hr {width: 85%;
height: 3px;
background-color: #07bdf5;
}

.imgradius {
  border-radius: 10%;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}


a {
text-decoration: none;
color: black}

.page-title {
font-size: 10vw; 
font-weight: 700; 
text-align: center; 
color:#fdd878;
clear: left;
}

.company-title{
text-align: left;
color: #1d2a6e; 
font-weight: 600;
font-size: 5vw;
padding-left: 3%;
}

.drop-shadow {
  filter: drop-shadow(3px 3px 3px #1d2a6e);
 -webkit-filter: drop-shadow(3px 3px 3px #1d2a6e);
} 

.headline2 {
font-size: 7vw; 
font-weight: 600; 
text-align: center; 
color:#fdd878;
}
.headline3 {
font-size: 3.5vw; 
font-weight: 300; 
text-align: center; 
color: #1d2a6e;
margin-bottom: 1%;
}
.headline4 {
font-size: 2.5vw; 
font-weight: 300; 
text-align: center; 
color: #1d2a6e;
}
.headline5 {
font-size: 4vw; 
font-weight: 400; 
text-align: center; 
color: #1d2a6e;
}

.w3-image{
  max-width:100%;height:auto;align:center;}


.p {
font-size: 2vw; 
font-weight: 200;
line-height: 2; 
text-align: left; 
color: #007adf;
padding-left: 5%;
padding-right: 5%;
padding-top: 2%;
padding-bottom: 2%;
} 
.center {
  text-align:center;
}
video {
  width: 90%;
  height: auto;
}
.container-iframe {
  position: relative;
  background-color: black;
  width: 90%; height: auto;
  overflow: hidden;
  padding-top: 50%;
  text-align: center; 
}
.container {
  position: relative;
  background-color: black;
  width: 90%; height: auto;
  overflow: hidden;
  text-align: center; 
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
  text-align: center;
}

.content {
margin: auto;
 font-family: Montserrat, sans-serif;
  text-align: center;
  color: #f1f1f1;
  width: 90%;
  height: 100%;
}
#myBtn {
  width: 110px;
  font-size: 24px;
  padding: 5px;
  border-radius: 30px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  border: none;
  background-image: linear-gradient(to top, #007adf 0%, #00ecbc 100%); 
  color: #fff;
  cursor: pointer;
  margin-top: 2%;
}
#myBtn:hover {
  background: #f7a10c;
  color: black;
}


.button {
  width: 110px;
  font-size: 24px;
  padding: 5px;
  border-radius: 30px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  border: none;
  background-image: linear-gradient(to top, #009245 0%, #FCEE21 100%); 
  color: #fff;
  cursor: pointer;
  margin-top: 2%;
}

.button:hover {
  background: #f7a10c;
  color: black;
}

.center {
  margin: auto;
  width: 90%;
  height: 100%;
  padding: 30px;
}
.circle 
  {border-radius:50%;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}

a:link {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: pink;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}
